Need fix magento module version from 1.5 to 1.7.0.2

  • Posted:
  • Proposals: 6
  • Remote
  • #683800
  • Archived
Anthony N.Sanjay M.Sándor M.Ashvin V.Alexey S. + 1 other have already sent a proposal.
  • 0

Description

Experience Level: Entry
General information for the website: We sell jewelry.
Description of requirements/features: We need fix simple magento order backend comment box extension with html support.

Module is for Magento 1.5.0.1 and 1.4.0.1, but we need update it for 1.7.0.2.

You can check module here: http://www.abcnet.ch/blog/blog-details/article/magento-order-backend-comment-box-extension-with-html-support.html
Extra notes:

New Proposal

Create an account now and send a proposal now to get this job.

Sign up

Clarification Board Ask a Question

    There are no clarification messages.